Application: gvSIG desktop - gvSIG bugs #4801

error editing table content / erorr al editar el contenido de una tabla

01/23/2018 08:48 PM - Mario Fevre

Status: Invalid
Priority: Normal
Assignee:

Category:

Target version: 2.4.0-2847 (rev. org.gvsig.desktop-2.0.21§
Severity: Minor
gvSIG version: 2.4.0
gvSIG build:

Operative System:

Keywords:

Has patch:

Add-on name: Unknown

% Done: 0%
Spent time: 0.00 hour

)

Add-on version:
Add-on build:

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

no se exactamente como reproducir este error, ocurre con esta capa al intentar editar la tabla de atributos.

1_ anadir la capa

2_ poner la capa en edicién
3_acceder a la tabla de atributos
4_ afadir una columna tipo string
5_ afadir valores a los campos.

adjunto el log con el error y la capa en cuestién.

History

#1 - 01/23/2018 08:48 PM - Mario Fevre

error registrado en build 2846

#2 - 01/24/2018 07:14 AM - Alvaro Anguix

En el dltimo build (aun no publicado) ya se ha corregido este error, relacionado con lo documentado en las entradas: #4789, #4788, #4787

#3 - 01/24/2018 07:14 AM - Alvaro Anguix

- Status changed from New to Invalid

#4 - 01/26/2018 05:01 PM - Joaquin del Cerro Murciano
- Target version set to 2.4.0-2847 (rev. org.gvsig.desktop-2.0.216)

Files

gvSIG.log 73.1 KB 01/23/2018 Mario Fevre

shapes base.zip 2.51 KB 01/23/2018 Mario Fevre
